{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-06 13:35:53.024323",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "ixracolunmu\u015fm\u0259hsulunad\u0131",
  "ixracolunanm\u0259hsulunmiqdar\u0131m\u00fcvafiq\u00f6l\u00e7\u00fcvahidil\u0259",
  "ixracolunanm\u0259hsul\u00fczr\u0259qiym\u0259tf\u0259rqininm\u0259bl\u0259\u011fimanatla",
  "qiym\u0259tf\u0259rqind\u0259ny\u0131\u011f\u0131md\u0259r\u0259c\u0259si",
  "qiym\u0259tf\u0259rqind\u0259ny\u0131\u011f\u0131mm\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "ixracolunmu\u015fm\u0259hsulunad\u0131",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "\u0130xrac olunmu\u015f m\u0259hsulun ad\u0131",
   "options": "1500.1. Xam neft\n1500.2. Neft m\u0259hsullar\u0131 \u00fczr\u0259\n1500.3. Dig\u0259r m\u0259hsullar \u00fczr\u0259",
   "read_only": 1
  },
  {
   "fieldname": "ixracolunanm\u0259hsulunmiqdar\u0131m\u00fcvafiq\u00f6l\u00e7\u00fcvahidil\u0259",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u0130xrac olunan m\u0259hsulun miqdar\u0131 (m\u00fcvafiq \u00f6l\u00e7\u00fc vahidil\u0259)"
  },
  {
   "fieldname": "ixracolunanm\u0259hsul\u00fczr\u0259qiym\u0259tf\u0259rqininm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u0130xrac olunan m\u0259hsul \u00fczr\u0259 qiym\u0259t f\u0259rqinin m\u0259bl\u0259\u011fi, manatla"
  },
  {
   "fieldname": "qiym\u0259tf\u0259rqind\u0259ny\u0131\u011f\u0131md\u0259r\u0259c\u0259si",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Qiym\u0259t f\u0259rqind\u0259n y\u0131\u011f\u0131m d\u0259r\u0259c\u0259si",
   "options": "30.00\n30.00\n30.00",
   "read_only": 1
  },
  {
   "fieldname": "qiym\u0259tf\u0259rqind\u0259ny\u0131\u011f\u0131mm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Qiym\u0259t f\u0259rqind\u0259n y\u0131\u011f\u0131m m\u0259bl\u0259\u011fi, manatla",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-06 13:46:38.054356",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Export declaration il2021Evvel",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}